Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update unstable update site with a quick new feature. '+' and '-'

motions.
  • Loading branch information...
commit 2fe71a29f178510e06233dbe1ba9f41dd68f1272 1 parent 3f0e4b0
@keforbes keforbes authored
View
2  net.sourceforge.vrapper.core/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Core Library
Bundle-SymbolicName: net.sourceforge.vrapper.core;singleton:=true
-Bundle-Version: 0.23.20120808
+Bundle-Version: 0.23.20120813
Export-Package: net.sourceforge.vrapper.keymap,
net.sourceforge.vrapper.keymap.vim,
net.sourceforge.vrapper.log,
View
6 net.sourceforge.vrapper.eclipse.cdt.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.eclipse.cdt.feature"
label="Vrapper - CDT Extensions (Optional)"
- version="0.23.20120808"
+ version="0.23.20120813"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -691,8 +691,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120808" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.23.20120808"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120813" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.23.20120813"/>
<import plugin="org.eclipse.cdt.ui" version="5.1.1" match="compatible"/>
</requires>
View
4 net.sourceforge.vrapper.eclipse.cdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper - CDT-specific plugin
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.cdt;singleton:=true
-Bundle-Version: 0.23.20120808
-Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.23.20120808"
+Bundle-Version: 0.23.20120813
+Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.23.20120813"
Require-Bundle: org.eclipse.cdt.ui;bundle-version="5.1.1"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
View
6 net.sourceforge.vrapper.eclipse.jdt.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.eclipse.jdt.feature"
label="Vrapper - JDT Extensions (Optional)"
- version="0.23.20120808"
+ version="0.23.20120813"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
<requires>
<import plugin="org.eclipse.jdt.ui" version="3.5.1" match="greaterOrEqual"/>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120808" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.23.20120808"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120813" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.23.20120813"/>
</requires>
<plugin
View
4 net.sourceforge.vrapper.eclipse.jdt/META-INF/MANIFEST.MF
@@ -2,7 +2,7 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper - JDT enchantments
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse.jdt;singleton:=true
-Bundle-Version: 0.23.20120808
-Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.23.20120808"
+Bundle-Version: 0.23.20120813
+Fragment-Host: net.sourceforge.vrapper.eclipse;bundle-version="0.23.20120813"
Require-Bundle: org.eclipse.jdt.ui;bundle-version="3.5.1"
Bundle-RequiredExecutionEnvironment: J2SE-1.5
View
4 net.sourceforge.vrapper.eclipse/META-INF/MANIFEST.MF
@@ -2,13 +2,13 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper
Bundle-SymbolicName: net.sourceforge.vrapper.eclipse;singleton:=true
-Bundle-Version: 0.23.20120808
+Bundle-Version: 0.23.20120813
Bundle-Activator: net.sourceforge.vrapper.eclipse.activator.VrapperPlugin
Require-Bundle: org.eclipse.ui,
org.eclipse.core.runtime,
org.eclipse.jface.text,
org.eclipse.ui.editors,
- net.sourceforge.vrapper.core;bundle-version="0.23.20120808";visibility:=reexport
+ net.sourceforge.vrapper.core;bundle-version="0.23.20120813";visibility:=reexport
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Export-Package: net.sourceforge.vrapper.eclipse.commands;
uses:="net.sourceforge.vrapper.vim.commands.motions,
View
4 net.sourceforge.vrapper.plugin.surround.core/META-INF/MANIFEST.MF
@@ -2,9 +2,9 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Surround Plug-in Core
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.surround.core;singleton:=true
-Bundle-Version: 0.23.20120808
+Bundle-Version: 0.23.20120813
Export-Package: net.sourceforge.vrapper.plugin.surround.commands,
net.sourceforge.vrapper.plugin.surround.state
-Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.23.20120808";visibility:=reexport
+Require-Bundle: net.sourceforge.vrapper.core;bundle-version="0.23.20120813";visibility:=reexport
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Eclipse-BuddyPolicy: dependent
View
4 net.sourceforge.vrapper.plugin.surround.eclipse/META-INF/MANIFEST.MF
@@ -2,8 +2,8 @@ Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Vrapper Surround Plug-in Eclipse integration
Bundle-SymbolicName: net.sourceforge.vrapper.plugin.surround.eclipse;singleton:=true
-Bundle-Version: 0.23.20120808
+Bundle-Version: 0.23.20120813
Bundle-RequiredExecutionEnvironment: J2SE-1.5
-Require-Bundle: net.sourceforge.vrapper.plugin.surround.core;bundle-version="0.23.20120808";visibility:=reexport,
+Require-Bundle: net.sourceforge.vrapper.plugin.surround.core;bundle-version="0.23.20120813";visibility:=reexport,
net.sourceforge.vrapper.eclipse
Eclipse-BuddyPolicy: dependent
View
6 net.sourceforge.vrapper.plugin.surround.feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper.plugin.surround"
label="Vrapper - Surround Plugin (Optional)"
- version="0.23.20120808"
+ version="0.23.20120813"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
@@ -861,8 +861,8 @@ Public License instead of this License. But first, please read
</license>
<requires>
- <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120808" match="greaterOrEqual"/>
- <import feature="net.sourceforge.vrapper" version="0.23.20120808"/>
+ <import plugin="net.sourceforge.vrapper.eclipse" version="0.23.20120813" match="greaterOrEqual"/>
+ <import feature="net.sourceforge.vrapper" version="0.23.20120813"/>
</requires>
<plugin
View
2  vrapper-unstable-feature/feature.xml
@@ -2,7 +2,7 @@
<feature
id="net.sourceforge.vrapper"
label="Vrapper Unstable"
- version="0.23.20120808"
+ version="0.23.20120813"
provider-name="Vrapper Team">
<description url="http://vrapper.sourceforge.net/documentation/">
View
8 vrapper-unstable-update-site/site.xml
@@ -3,16 +3,16 @@
<description name="Vrapper Unstable" url="http://vrapper.sourceforge.net/update-site/unstable">
Unstable releases of Vrapper for testing.
</description>
- <feature url="features/net.sourceforge.vrapper_0.23.20120808.jar" id="net.sourceforge.vrapper" version="0.23.20120808">
+ <feature url="features/net.sourceforge.vrapper_0.23.20120813.jar" id="net.sourceforge.vrapper" version="0.23.20120813">
<category name="Vrapper Unstable"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.eclipse.cdt.feature_0.23.20120808.jar" id="net.sourceforge.vrapper.eclipse.cdt.feature" version="0.23.20120808">
+ <feature url="features/net.sourceforge.vrapper.eclipse.cdt.feature_0.23.20120813.jar" id="net.sourceforge.vrapper.eclipse.cdt.feature" version="0.23.20120813">
<category name="Vrapper Unstable"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.eclipse.jdt.feature_0.23.20120808.jar" id="net.sourceforge.vrapper.eclipse.jdt.feature" version="0.23.20120808">
+ <feature url="features/net.sourceforge.vrapper.eclipse.jdt.feature_0.23.20120813.jar" id="net.sourceforge.vrapper.eclipse.jdt.feature" version="0.23.20120813">
<category name="Vrapper Unstable"/>
</feature>
- <feature url="features/net.sourceforge.vrapper.plugin.surround_0.23.20120808.jar" id="net.sourceforge.vrapper.plugin.surround" version="0.23.20120808">
+ <feature url="features/net.sourceforge.vrapper.plugin.surround_0.23.20120813.jar" id="net.sourceforge.vrapper.plugin.surround" version="0.23.20120813">
<category name="Vrapper Unstable"/>
</feature>
<category-def name="Vrapper Unstable" label="Vrapper Unstable">
Please sign in to comment.
Something went wrong with that request. Please try again.